html, body {
  position: relative;
  width: 100%;
  font-family: 'Encode Sans Condensed';
  letter-spacing: 0.05em;
  /*background-image: url("highlight.png"), linear-gradient(180deg, #0D033C 0%, #5D105E 100%);*/
  background: url('highlight.webp'), url('map.webp'), url('cube.webp'), -webkit-gradient(linear, center right, center left, from(#0d033c), to(#5d105e));
  background: url('highlight.webp'), url('map.webp'), url('cube.webp'), -webkit-linear-gradient(#0d033c, #5d105e);
  background: url('highlight.webp'), url('map.webp'), url('cube.webp'), -moz-linear-gradient(#0d033c, #5d105e);
  background: url('highlight.webp'), url('map.webp'), url('cube.webp'), -o-linear-gradient(#0d033c, #5d105e);
  background: url('highlight.webp'), url('map.webp'), url('cube.webp'), -ms-linear-gradient(to left, #0d033c, #5d105e);
  background: url('highlight.webp'), url('map.webp'), url('cube.webp'), linear-gradient(to left, #0d033c, #5d105e);
  background-repeat: no-repeat;
  background-size: 100% auto, 18% auto, 100% auto, 100% auto;
  background-position: center top, right center, center bottom, center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
  min-height: 100%;
}

body {
  color: #333;
  margin: 0;
  box-sizing: border-box;
}

body.scroll-disabled {
  overflow: hidden;
}

.body-color-overlay {
  display: none;
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: #000000;
  opacity: 0.3;
}

body.scroll-disabled .body-color-overlay {
  display: block;
  z-index: 1;
}

a {
  color: rgb(0, 100, 200);
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:visited {
  color: rgb(0, 80, 160);
}

label {
  display: block;
}

input, button, select, textarea {
  font-family: inherit;
  font-size: inherit;
  padding: 0.4em;
  margin: 0 0 0.5em 0;
  box-sizing: border-box;
  border: 1px solid #ccc;
  border-radius: 2px;
}

input:disabled {
  color: #ccc;
}

input[type='range'] {
  height: 0;
}

button {
  color: #333;
  background-color: #f4f4f4;
  outline: none;
}

button:active {
  background-color: #ddd;
}

button:focus {
  border-color: #666;
}

p {
  font-family: 'Encode Sans Condensed', sans-serif;
}

h1, h2, h3, h4, h5, p {
  margin: 0;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.section-title {
  display: flex;
  align-items: center;
  min-height: 24px;
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
}

.block-title {
  display: flex;
  align-items: center;
  margin-top: 24px;
  min-height: 24px;
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
  color: #EC00E1;
}

/* BURGER MENU */

.header #burger-menu {
  width: 24px;
  height: 24px;
  padding: 6px 3px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  box-sizing: border-box;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.header #burger-menu span {
  display: block;
  height: 2px;
  width: 100%;
  background: #FFFFFF;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.header.open #burger-menu {
  display: flex;
  align-items: center;
  justify-content: center;
}

.header.open #burger-menu span:nth-child(1) {
  position: absolute;
  width: calc(100% - 6px);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.header.open #burger-menu span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

.header.open #burger-menu span:nth-child(3) {
  position: absolute;
  width: calc(100% - 6px);
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

@media only screen and (min-width: 768px) {
  .block-title {
    min-height: 46px;
    font-size: 30px;
    line-height: 46px;
  }
  .header #burger-menu {
    display: none;
  }
}

.languages ul li a[active] {
  opacity: 1 !important;
}

.gradient-contact-tags {
  display: flex;
  margin-top: 24px;
}

.gradient-contact-tags .tag-outer {
  padding: 2px;
  border-radius: 2px;
  background: linear-gradient(to right, #00DEED, #EC00E1);
}

.gradient-contact-tags .tag-outer:not(:first-child) {
  margin-left: 9px;
}

.gradient-contact-tags .tag-inner {
  padding: 8px;
  background: #0D033C;
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
}

.gradient-contact-tags .tag-inner a {
  text-decoration: none;
  color: white;
}

div.as-oil-content-overlay {
  color: white;
  background-color: #0D033C;
}

div.as-oil-content-overlay a {
  color: white;
}

.cc-btn:not(:first-child) {
  color: white;
  padding: 1rem;
  font-size: 1rem;
  padding: .5rem 3rem;
  box-shadow: 0 0 6px 0 rgba(157, 96, 212, 0.5);
  border: solid 3px transparent;
  background-image: linear-gradient(rgba(0, 182, 237, 100), rgba(236, 0, 225, 100)), linear-gradient(101deg, #00B6ED, #EC00E1);
  background-origin: border-box;
  background-clip: content-box, border-box;
  box-shadow: 2px 1000px 1px #0D033C inset;
  border-color: transparent !important;
}

.cc-btn:first-child {
  background-color: transparent !important;
}

.cc-window {
  font-size: 16px !important;
  line-height: 24px !important;
  font-weight: 600 !important;
  font-family: 'Encode Sans Condensed', sans-serif!important;
}